/**
 * Global Reset of all HTML Elements
 *
 * Resetting all of our HTML Elements ensures a smoother
 * visual transition between browsers. If you don't believe me,
 * try temporarily commenting out this block of code, then go
 * and look at Mozilla versus Safari, both good browsers with
 * a good implementation of CSS. The thing is, all browser CSS
 * defaults are different and at the end of the day if visual
 * consistency is what we're shooting for, then we need to
 * make sure we're resetting all spacing elements.
 *
 */
html,
body {
  border: 0;
  font-family: "Helvetica-Neue", "Helvetica", Arial, sans-serif;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}
div,
span,
object,
iframe,
img,
table,
caption,
thead,
tbody,
tfoot,
tr,
tr,
td,
article,
aside,
canvas,
details,
figure,
hgroup,
menu,
nav,
footer,
header,
section,
summary,
mark,
audio,
video {
  border: 0;
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
address,
cit,
code,
del,
dfn,
em,
ins,
q,
samp,
small,
strong,
sub,
sup,
b,
i,
hr,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
legend,
label {
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}
article,
aside,
canvas,
figure,
figure img,
figcaption,
hgroup,
footer,
header,
nav,
section,
audio,
video {
  display: block;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
table caption,
table th,
table td {
  text-align: left;
  vertical-align: middle;
}
a img {
  border: 0;
}
:focus {
  outline: 0;
}
.clearfix {
  clear: both;
  display: block;
}
.clearfix:before {
  content: '';
  display: table;
  height: 0px;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.hidden {
  height: 0;
  overflow: hidden;
  visibility: hidden;
}
/**
 * Variables
 */
/**
 * Mixins
 */
@font-face {
  font-family: 'Century Gothic Regular';
  src: url('../fonts/CenturyGothicRegular.ttf');
}
@font-face {
  font-family: 'Century Gothic Itallic';
  src: url('../fonts/CenturyGothicItallic.ttf');
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  background: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  text-align: justify;
  color: #53504b;
}
h1 {
  color: #333333;
}
.clear {
  clear: both;
  content: '';
  display: table;
  height: 0;
}
.border {
  border: 1px solid red;
}
.wrapper {
  margin: 0;
  padding: 0;
  min-width: 1200px;
}
.wrapper .container {
  width: 1200px;
  margin: 0 auto;
  padding: 0 10px;
}
.wrapper .container::after {
  clear: both;
  content: '';
  display: table;
  height: 0;
}
.wrapper .header {
  margin: 0;
  padding: 0;
  background-color: #212121;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  position: relative;
  z-index: 1;
}
.wrapper .header .container .logo {
  float: left;
}
.wrapper .header .container .logo img {
  display: block;
  float: left;
}
.wrapper .header .container .logo h2 {
  float: left;
  font-size: 35px;
  line-height: 75px;
  color: #cbcbcb;
  padding-left: 20px;
}
.wrapper .middle-content h1 {
  font-size: 60px;
  text-align: center;
  margin-top: 70px;
  line-height: 60px;
  color: #333333;
}
.wrapper .middle-content h2 {
  text-align: center;
  font-size: 24px;
  line-height: 45px;
  color: #666666;
}
.wrapper .middle-content p {
  color: #53504b;
  margin: 30px 0 80px;
}
.wrapper .map {
  overflow: hidden;
  margin: 75px 0 0 0;
}
.wrapper .map div h3 {
  color: #333333;
  margin-bottom: 20px;
  font-size: 40px;
}
.wrapper .map .map-hover {
  margin: 0;
  padding: 0;
  cursor: pointer;
  position: absolute;
  height: 502px;
  width: 100%;
  background-color: #000000;
  opacity: 0.5;
  bottom: -1px;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  z-index: 2;
}
.wrapper .map .map-hover p {
  color: #ffffff;
  line-height: 500px;
  text-align: center;
  font-size: 55px;
}
.wrapper .map iframe {
  vertical-align: bottom;
}
.wrapper .footer {
  color: #cccccc;
  background-color: #212121;
  font-size: 15px;
  padding: 25px 0;
  margin: 0;
}
.wrapper .footer .footer-left {
  width: 28%;
  float: left;
  padding-left: 85px;
}
.wrapper .footer .footer-center {
  width: 44%;
  float: left;
  text-align: center;
  padding-top: 15px;
  line-height: 2;
}
.wrapper .footer .footer-center a {
  text-decoration: none;
  color: #cccccc;
}
.wrapper .footer .footer-center a:hover {
  text-decoration: underline;
}
.wrapper .footer .footer-right {
  width: 28%;
  float: left;
}
.wrapper .footer .footer-right p span.span-left {
  display: inline-block;
  width: 30%;
}
.wrapper .footer .footer-right p span.span-right {
  display: inline-block;
  width: 70%;
}
.wrapper .footer .footer-right p span.span-right:last-child::after {
  content: 'mplivnica@yahoo.com';
}
.wrapper .header .container .navigation {
  float: right;
}
.wrapper .header .container .navigation ul {
  list-style: none;
  padding: 0;
  margin: 15px 0 0 0;
}
.wrapper .header .container .navigation ul li {
  float: left;
  margin: 0 0 0 17px;
  padding: 0;
}
.wrapper .header .container .navigation ul li a {
  border: 1px solid #e84013;
  text-decoration: none;
  color: #e84013;
  display: block;
  overflow: hidden;
  border-radius: 2px 2px 35px 35px;
  height: 47px;
  width: 125px;
  position: relative;
}
.wrapper .header .container .navigation ul li a span.text {
  display: block;
  height: 100%;
  text-align: center;
  line-height: 42px;
  font-size: 15px;
  position: relative;
  -webkit-transition: all 1s;
  -moz-transition: all 0.7s;
  -ms-transition: all 0.7s;
  -o-transition: all 0.7s;
  transition: all 0.7s;
}
.wrapper .header .container .navigation ul li a span.fluid {
  position: absolute;
  bottom: 0;
  height: 4px;
  background-color: #e84013;
  width: 100%;
  -webkit-transition: all 1s;
  -moz-transition: all 0.7s;
  -ms-transition: all 0.7s;
  -o-transition: all 0.7s;
  transition: all 0.7s;
}
.wrapper .header .container .navigation ul li a:hover span.fluid {
  height: 46px;
}
.wrapper .header .container .navigation ul li a:hover span.text {
  color: #000000;
}
.wrapper .header .container .navigation ul li.active a span.text {
  color: #000000;
}
.wrapper .header .container .navigation ul li.active a span.fluid {
  height: 49px;
}
.wrapper .middle-images {
  color: white;
  background: #e6e6e6;
  height: 332px;
  margin: 0 0 0 0;
  padding: 68px 0 0 0;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.wrapper .middle-images .image-wrapper {
  width: 387px;
  margin: 0 3px;
  border: 3px solid #ffffff;
  float: left;
  height: 190px;
  display: block;
  text-decoration: none;
  color: #ffffff;
  overflow: hidden;
  position: relative;
  transition: all .2s, transform .3s;
}
.wrapper .middle-images .image-wrapper:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: rgba(0, 0, 0, 0.5);
  transition: opacity .2s;
}
.wrapper .middle-images .image-wrapper:hover {
  border-color: #cccccc;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-transform: translate(0, -3px);
  -moz-transform: translate(0, -3px);
  -ms-transform: translate(0, -3px);
  -o-transform: translate(0, -3px);
  transform: translate(0, -3px);
}
.wrapper .middle-images .image-wrapper:hover:after {
  opacity: 1;
}
.wrapper .middle-images .image-wrapper.image1 {
  background-image: url(../images/homepage/livenje.jpg);
}
.wrapper .middle-images .image-wrapper.image2 {
  background-image: url(../images/homepage/masinska-obrada.JPG);
}
.wrapper .middle-images .image-wrapper.image3 {
  background-image: url(../images/homepage/nalivanje-lezaja.PNG);
}
.wrapper .middle-images .image-wrapper h3 {
  font-weight: 400;
}
.wrapper .middle-images .image-wrapper h3.first {
  text-align: center;
  font-size: 25px;
  padding-top: 75px;
  line-height: 30px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  font-weight: 100;
  position: relative;
}
.wrapper .middle-images .image-wrapper h3,
.wrapper .middle-images .image-wrapper p.bottom {
  z-index: 1;
}
.wrapper .middle-images .image-wrapper p.bottom {
  text-align: center;
  margin-top: 0;
  overflow: hidden;
  height: 60px;
  position: absolute;
  bottom: 0;
  width: 100%;
}
.wrapper .middle-images .image-wrapper p.bottom span {
  position: relative;
  top: -25px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  color: #d9d9d9;
}
.wrapper .middle-images .image-wrapper:hover h3.first {
  padding-top: 52px;
}
.wrapper .middle-images .image-wrapper:hover p.bottom span {
  top: 0;
}
#owl-demo .item {
  display: block;
  width: 100%;
  height: 510px;
}
.owl-custom {
  color: white;
  position: absolute;
  z-index: 999999;
  top: 0;
  left: 0;
  width: 100%;
  height: 510px;
  background-size: cover;
}
.owl-custom.custom1 {
  background-image: url(../images/galerija/DSC01757.JPG);
  background-position: center center;
}
.owl-custom.custom2 {
  background-image: url(../images/homepage/livenje-u-pescane-kalupe.jpg);
  background-position: center center;
}
.owl-custom.custom3 {
  background-image: url(../images/homepage/nalivanje-kliznih-lezajeve.jpg);
  background-position: center center;
}
.owl-custom.custom4 {
  background-image: url(../images/galerija/DSC01748.JPG.jpg);
  background-position: center center;
}
.owl-custom .banner1 {
  min-height: 200px;
  margin-top: 70px;
}
.owl-custom .banner2 {
  min-height: 200px;
  margin-top: 70px;
}
.owl-custom .banner3 {
  min-height: 200px;
  margin-top: 70px;
}
.owl-custom .banner4 {
  min-height: 200px;
  margin-top: 70px;
}
.owl-custom p {
  font-size: 30px;
  max-width: 850px;
  background: #000000;
  opacity: 0.62;
  padding: 20px 30px;
}
.owl-custom p span {
  display: list-item;
  margin-left: 60px;
}
.owl-custom p span:first-child {
  margin-top: 5px;
}
.owl-custom p span:last-child {
  margin-bottom: 5px;
}
.opacity-none {
  opacity: 0;
}
.opacity-half {
  opacity: 0.5;
}
.wrapper .contact-content {
  padding-top: 100px;
  padding-bottom: 200px;
  background-image: url(../images/contact-us.jpg);
  background-size: cover;
  background-position: right;
}
.wrapper .contact-content .contact-left {
  padding-left: 60px;
  float: left;
  width: 460px;
}
.wrapper .contact-content .contact-left form label {
  font-size: 24px;
}
.wrapper .contact-content .contact-left form input {
  font-family: 'Roboto', sans-serif;
  width: 310px;
  margin: 20px 0;
  font-size: 20px;
  line-height: 35px;
}
.wrapper .contact-content .contact-left form textarea {
  width: 310px;
  height: 200px;
  display: block;
  resize: none;
  font-family: 'Roboto', sans-serif;
  font-style: italic;
  font-size: 14px;
  margin: 20px 0;
  padding: 10px;
}
.wrapper .contact-content .contact-left form input[type='submit'] {
  cursor: pointer;
  font-family: 'Roboto', sans-serif;
  margin: 30px 0;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  border: 2px solid #7d7d7d;
  background-color: #9c560c;
  color: #f0f0f0;
}
.wrapper .contact-content .contact-right {
  border-left: 2px solid #cccccc;
  padding-left: 90px;
  float: left;
  width: 720px;
}
.wrapper .contact-content .contact-right p {
  font-size: 24px;
}
.wrapper .contact-content .contact-right p span.span-left {
  display: inline-block;
  width: 30%;
}
.wrapper .contact-content .contact-right p span.span-right {
  display: inline-block;
  width: 70%;
}
.wrapper .contact-content .contact-right iframe {
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  margin: 34px 0 5px;
  border: 0;
}
.wrapper .contact-content .mp-email::after {
  content: 'mplivnica@yahoo.com';
}
.wrapper .about-us-content {
  padding: 65px 0;
  min-height: 750px;
}
.wrapper .about-us-content h1 {
  font-size: 35px;
  padding: 0 17px 20px;
}
.wrapper .about-us-content h2 {
  font-size: 40px;
  color: #666666;
  padding: 20px;
}
.wrapper .about-us-content p {
  margin-bottom: 20px;
  font-size: 16px;
  padding: 30px 20px;
}
.wrapper .about-us-content p span {
  display: block;
  margin-top: 18px;
}
.wrapper .about-us-content p .about-us-content-header {
  font-size: 35px;
  font-weight: bold;
  padding: 40px 17px 50px;
  margin-bottom: -20px;
  color: #333333;
}
.wrapper .about-us-content .divider {
  margin: 70px auto 20px;
}
.wrapper .products {
  min-height: 750px;
  padding-top: 30px;
  padding-bottom: 30px;
}
.wrapper .products h1 a,
.wrapper .products h2 a {
  color: #333333;
  text-decoration: none;
}
.wrapper .products h1 {
  margin-top: 10px;
  font-size: 30px;
  padding: 20px 0;
}
.wrapper .products h2 {
  font-size: 30px;
  padding: 20px 0;
}
.wrapper .products p {
  text-indent: 20px;
  padding: 0 0 40px;
}
.wrapper .products p span {
  display: list-item;
  margin-left: 60px;
}
.wrapper .products .divider {
  margin: 40px auto 32px;
}
.wrapper .products .gallery-container {
  margin-bottom: 55px;
}
.wrapper .gallery-wrapper {
  min-height: 750px;
  padding-top: 30px;
  padding-bottom: 30px;
}
.wrapper .gallery-wrapper h1 {
  font-size: 40px;
  padding: 0 20px 20px;
}
.wrapper .gallery-wrapper .gallery-container {
  padding-bottom: 80px;
}
.gallery-container {
  padding: 0 0 15px;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
@if @flex == "flex" {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
}
@else if @flex == "inline-flex" {
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: -webkit-inline-flex;
}
@if @wrap == "nowrap" {
  -webkit-box-lines: single;
  -moz-box-lines: single;
}
@else {
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
}
.gallery-container > * {
  height: 250px;
  -webkit-box-flex: 1 0 370px;
  -moz-box-flex: 1 0 370px;
  -webkit-flex: 1 0 370px;
  -ms-flex: 1 0 370px;
  flex: 1 0 370px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.gallery-container > *:hover {
  opacity: .7;
}
.gallery-container > * img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}
#dijagram {
  display: block;
  width: 920px;
  margin: 60px auto;
}
#dijagram i {
  border: 1px solid #9f784d;
  font-style: normal;
  display: inline-block;
  width: 170px;
  height: 110px;
  margin: 30px;
  position: relative;
  border-radius: 10px;
  text-align: center;
  background-color: rgba(192, 68, 0, 0.64);
  font-size: 16px;
  vertical-align: middle;
  padding: 10px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
#dijagram i.row-center {
  padding-top: 40px;
}
#dijagram i.two-row-center {
  padding-top: 30px;
}
#dijagram i.three-row-center {
  padding-top: 19px;
}
#dijagram i u {
  display: table-cell;
  vertical-align: middle;
  text-decoration: none;
}
#dijagram i b {
  position: absolute;
  background-image: url('../images/arrows-sprites.png');
  opacity: 0.8;
  background-repeat: no-repeat;
}
#dijagram i b.right {
  left: 109%;
  top: 0;
  background-position: 0% 50%;
  width: 31px;
  height: 100%;
}
#dijagram i b.down {
  top: 113%;
  left: 41%;
  width: 31px;
  height: 31px;
  background-position: -31px 0;
}
#dijagram i b.left {
  right: 110%;
  top: 0;
  background-position: 100% 50%;
  width: 31px;
  height: 100%;
}
.input-classic {
  border: 2px solid #cccccc;
  padding: 0 10px;
}
.divider {
  display: block;
  width: 80%;
  margin: auto;
  height: 1px;
  background: #f5f5f5;
  background: -moz-linear-gradient(left, #f5f5f5 0%, #c4c4c4 50%, #f5f5f5 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, #f5f5f5), color-stop(50%, #c4c4c4), color-stop(100%, #f5f5f5));
  background: -webkit-linear-gradient(left, #f5f5f5 0%, #c4c4c4 50%, #f5f5f5 100%);
  background: -o-linear-gradient(left, #f5f5f5 0%, #c4c4c4 50%, #f5f5f5 100%);
  background: -ms-linear-gradient(left, #f5f5f5 0%, #c4c4c4 50%, #f5f5f5 100%);
  background: linear-gradient(to right, #f5f5f5 0%, #c4c4c4 50%, #f5f5f5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#f5f5f5', GradientType=1);
}
